### Property

# Gdk GLTextureBuilder:color-state

since: 4.16

#### Declaration

    property color-state: Gdk.ColorState [ read, write ]

#### Description [src]

The color state of the texture.

Type:`GdkColorState`

Available since: 4.16

Getter method | `gdk_gl_texture_builder_get_color_state()`
Setter method | `gdk_gl_texture_builder_set_color_state()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no